
Foreman - Refactor #8110

Make sure plugins are compatible with Dashboard refactoring

10/26/2014 12:24 PM - Tomer Brisker

Status: Resolved   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Tracker #8107: Dashboard refactoring tracker New 10/26/2014

History

#1 - 10/26/2014 12:24 PM - Tomer Brisker

- Copied from Refactor #8109: Make sure API is compatible with Dashboard refactoring added

#2 - 10/26/2014 12:24 PM - Tomer Brisker

- Copied from deleted (Refactor #8109: Make sure API is compatible with Dashboard refactoring)

#3 - 10/26/2014 12:25 PM - Tomer Brisker

- Blocks Tracker #8107: Dashboard refactoring tracker added

#4 - 09/13/2015 02:47 AM - Tomer Brisker

- Status changed from New to Resolved

It has been several months since the refactoring and all plugins seem to be working well. Attention was given to make sure the plugin API is not

changed during the refactor. Marking as resolved.
